{#
/**
 * @file
 * Theme override to display the header block.
 *
 * Available variables:
 * - variant: website or gcd
 * - title: Title from block configuration
 * - url: URL from block configuration, defaults to frontpage
 * - menu_main: machine name of the main menu to use
 * - menu_aside: machine name of the aside menu to use
 *
 * @see template_preprocess_block()
 */
#}


{% set menu_main = menu_main|default(NULL) %}

{{ pattern('header_gcd', {
  title: title,
  url: url,
  menu_items: menu_main['#items']
}) }}


{% set catch_cache = content|render %}
